AsterNet Class Library (Sandcastle documentation)

| IResponseHandler Free Method

[Missing <summary> documentation for "M:AsterNET.Manager.IResponseHandler.Free"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    void Free()

    Sub Free

    void Free()

    abstract Free : unit -> unit

See Also

#### Reference

IResponseHandler Interface
AsterNET.Manager Namespace